Bug 340831 - multiarch conflicts in cinepaint
multiarch conflicts in cinepaint
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cinepaint (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:33 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 18:30:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:33:21 EDT
cinepaint (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/cinepainttool from install of cinepaint-devel-0.22.1-5.fc8 conflicts with file from package cinepaint-devel-0.22.1-5.fc8
  file /usr/include/cinepaint/config.h from install of cinepaint-devel-0.22.1-5.fc8 conflicts with file from package cinepaint-devel-0.22.1-5.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.